@font-face {
	font-family: 'Conv_Gravity-Bold';
	src: url('../fonts/Gravity-Bold.eot');
	src: local('☺'), url('../fonts/Gravity-Bold.woff') format('woff'), url('../fonts/Gravity-Bold.ttf') format('truetype'), url('../fonts/Gravity-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Whole page attributes */
body {
	background-color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow-y: scroll;
	overflow-x: hidden;
	text-align:left;
}

/* Blog Wrapper */
#blog {height: 1800; overflow-y: hidden; overflow-x: hidden; font:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px;}

/* Lightbox */
#wrapper {
    width:1200px; 
    margin:0 auto; /*centers the div horizontally in all browsers (except IE)*/
    background:#fff; 
    text-align:center; /*resets text alignment from body tag */
    border:0px solid #C9E0F0;
    border-top:none; 
    padding:10px; 
    /*Let's add some CSS3 styles, these will degrade gracefully in older browser and IE*/
    border-radius:0 0 0px 0px;
    -moz-border-radius:0 0 0px 0px;
    -webkit-border-radius: 0 0 0px 0px; 
    box-shadow:0 0 0px #ccc;
    -moz-box-shadow:0 0 0px #ccc;
    -webkit-box-shadow:0 0 0px #ccc;
}

#lightbox {
    position:fixed; /* keeps the lightbox window in the current viewport */
    top:0; 
    left:0; 
    width:100%; 
    height:100%;
	background-image:url(../images/bits/overlay.png);
	background-repeat:repeat;
    text-align:center;
	overflow:auto;
}

#lightbox p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:right; 
    color:#fff; 
    margin-right:20px; 
    font-size: 16px;
	font-weight: normal;
}

#lightbox img {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
    max-width:1140px;
}

/* Nav Bar */
#news_btn {
	display: block;
	width: 116px;
	height: 33px;
	background: url("images/bits/news_1.jpg") no-repeat 0 0;
}

#news_btn:hover {
	background: url("images/bits/news_2.jpg") no-repeat 0 0;
}

#bio_btn {
	display: block;
	width: 69px;
	height: 33px;
	background: url("images/bits/bio_1.jpg") no-repeat 0 0;
}

#bio_btn:hover {
	background: url("images/bits/bio_2.jpg") no-repeat 0 0;
}

#music_btn {
	display: block;
	width: 132px;
	height: 33px;
	background: url("images/bits/music_1.jpg") no-repeat 0 0;
}

#music_btn:hover {
	background: url("images/bits/music_2.jpg") no-repeat 0 0;
}

a.contact_btn {
	display: block;
	width: 188px;
	height: 33px;
	background: url("images/bits/contact_1.jpg") no-repeat 0 0;
}

a.contact_btn:hover {
	background: url("images/bits/contact_2.jpg") no-repeat 0 0;
}


/* Navigation button changer */
img.btn {
  transition: filter .1s ease-in-out;
  -webkit-filter: brightness(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: brightness(100%); /* FF 35+ */
}

img.btn:hover {
  -webkit-filter: brightness(300%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: brightness(300%); /* FF 35+ */
}


/* Nav Follow Page */
.f-nav{  /* To fix main menu container */
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}
#main-menu-container {
    text-align: center; /* Assuming your main layout is centered */
}
#main-menu {
    display: inline-block;
    width: 100%; /* Your menu's width */
	background: rgb(25, 25, 25); /* Fall-back for browsers that don't support rgba */
    background: rgba(25, 25, 25, .9);
}

/* semi-tranparent-background */
#semi-tranparent-background
{
	display: inline-block;
	width: 100%;
	background: rgb(25, 25, 25); /* Fall-back for browsers that don't support rgba */
    background: rgba(25, 25, 25, 0.8);
}



/* Segments */
td.background {
	background-image: url(../images/bits/background_image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	background-position: top center;
	background-color: #black;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	display: table-cell;
	vertical-align: top;
	text-align: center;
}

td.semitransparent {
	background-color: 000;
	opacity: 0.6;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	display: table-cell;
	vertical-align: top;
	text-align: left;
}

td.transparent {
	background-color: transparent;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	display: table-cell;
	vertical-align: top;
	text-align: left;
}

td.footer {
	background-color: #000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	display: table-cell;
	vertical-align: top;
	text-align: left;
}

td.nav {
	background-color: #d9ebff;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	display: table-cell;
	vertical-align: top;
	text-align: center;
}

td.content {
	background-color: #000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	display: table-cell;
	vertical-align: top;
	text-align: center;
}

td.black {
	background-color: #000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	display: table-cell;
	vertical-align: top;
	text-align: center;
}

/* Seperator */
hr {
	color: #C9E0F0;
	background-color: #C9E0F0;
	height: 2px;
	border: none;
	width: 100%;
}


/* Text Types */
.text_title {
	color: #FFF;
	font-size: 32px;
	font-weight: bold;
	text-align: left;
}

.text_subtitle {
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

.text_nav {
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
}

.text_content {
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

.text_caption {
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}

.text_footer {
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}

.menu-item {
        font-family: Conv_Gravity-Bold, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 2.4em;
    color: #ebac78;

}
.menu-item:hover {
    
    text-transform: uppercase;
    font-weight: 400;
    font-size: 2.4em;
    color: #FFF;
    text-decoration:none;
}
#main-menu a:hover{
    text-decoration:none!important;
}

.menu-divide {padding-top:3px;}

/* Hyperlink Settings */
a:link {font: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; color: #78CBFC;}

a:visited {font: "Trebuchet MS", Arial, Helvetica, sans-serif; sans-serif; text-decoration: none; color: #78CBFC;}

a:hover {font: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: underline; color: #ebac78;}

a:active {font: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; color: #3CF;}